function FileData_Pairs(x)
{
x.t("table","create");
x.t("create","security");
x.t("description","enables");
x.t("key","table");
x.t("key","command");
x.t("key","creating");
x.t("key","convention");
x.t("key","safestore");
x.t("securitykey=xxxxxxxx","{passphrase=xxxx}");
x.t("command","following");
x.t("security","key");
x.t("security","controller");
x.t("security","options");
x.t("controller","note");
x.t("creating","security");
x.t("enables","security");
x.t("{keyid=xxx}","description");
x.t("/cx","securitykey=xxxxxxxx");
x.t("supported","db15-000988-08-december");
x.t("disk","encryption");
x.t("options","creating");
x.t("2013","lsi");
x.t("2013","2013");
x.t("encryption","supported");
x.t("encryption","safestore");
x.t("convention","/cx");
x.t("db15-000988-08-december","2013");
x.t("note","drive-based");
x.t("following","table");
x.t("drive-based","encryption");
x.t("{passphrase=xxxx}","{keyid=xxx}");
x.t("safestore","security");
x.t("safestore","disk");
}
